export default [
    {
        label:'收藏',
        icon:require('../images/cate/1.png')
    },
    {
        label:'热门',
        icon:require('../images/cate/2.png')
    },
    {
        label:'派单',
        icon:require('../images/cate/3.png')
    },
    {
        label:'交友',
        icon:require('../images/cate/4.png')
    },
    {
        label:'和平精英',
        icon:require('../images/cate/5.png')
    },
    {
        label:'王者荣耀',
        icon:require('../images/cate/6.png')
    },
    {
        label:'英雄联盟',
        icon:require('../images/cate/7.png')
    },
    {
        label:'绝地求生',
        icon:require('../images/cate/8.png')
    },
    {
        label:'云顶之弈',
        icon:require('../images/cate/9.png')
    },
    {
        label:'更多',
        icon:require('../images/cate/10.png'),
        cateMore:true
    }
] as LibDataArray